
/*
 Theme Name:   Zrelaksowana
 Theme URI:    https://zrelaksowana.pl
 Description:  Zrelaksowana
 Author:       AllInContent
 Author URI:   https://allincontent.pl
 Template:     generatepress
 Version:      0.1
*/

/* Kolory statusów wydarzeń */
.status-otwarte {
	color: var(--accent);
}
.status-ostatnie {
	color: #e6b800;
}
.status-zamkniete {
	color: #DD6403;
}
.status-minione {
	color: #888;
}